﻿/*Red Warning*/.contenteditor .RedWarning	{	background-color: #ffaaaa; color: #ff0000; }
/*Green Label*/.contenteditor .GreenLabel	{	color: #00ff00; font-weight: bold; }
/*Yellow Button*/.contenteditor .yellowbutton a	{	border-radius: 30px; color: #c88010; font-weight: bold; font-size: 1.5em; border: 2px solid #f49a0b;  padding: 15px 50px 17px; display: inline-block; font-family: Cabin; }

/*Address*/.contenteditor .Address {  }

/* if problems with this check the casing of .contenteditor. Older versions of Easysite may have .ContentEditor. */